Subject: [89attendees] Anyone has social event ticket to sell?

From: Pankaj Garg <[email-masked]>
Date: Tue, 4 Mar 2014 09:56:25 +0000

Please let me know, I need 1 ticket if someone is looking to sell.